• 0
Sign in to follow this  
Woomelly

Error "protocol_version" en Imagenes

Question

Muy buenos días estimado equipo, en esta oportunida consulto para saber si alguien le ha dado este error:

Estoy subiendo imágenes en una cuenta de Mercado Libre Peru y las imágenes no terminan de cargar. En un principio pensé que era algun CDN pero no es el caso. También evalué si existía algún redireccionamiento y tampoco. Evalué si existían espacios en blanco o algún caracteres dentro de la URL que estuviera ocasionando el error y tampoco era mi caso. Estoy usando protocolo SSL en mi sitio web (de hecho dejo de funcionar de un día para otro). Recordé existe una consulta donde muestra los posibles errores:

https://api.mercadolibre.com/pictures/IMAGEN-ID/errors?access_token=MI-ACCESS-TOKEN 

y me muestra el siguiente error:

error: Received fatal alert: protocol_version

Tengo entendido esto es un error que ocurre en Java pero estoy usando el SDK de PHP. Sin embargo use la linea "CURL_SSLVERSION_TLSv1_2 => true" dentro del SDK para probar ?  y nada ?

¿De casualidad le ha sucedido esto?

 

Edited by Woomelly

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0
On 9/26/2018 at 8:12 AM, Woomelly said:

Muy buenos días estimado equipo, en esta oportunida consulto para saber si alguien le ha dado este error:

Estoy subiendo imágenes en una cuenta de Mercado Libre Peru y las imágenes no terminan de cargar. En un principio pensé que era algun CDN pero no es el caso. También evalué si existía algún redireccionamiento y tampoco. Evalué si existían espacios en blanco o algún caracteres dentro de la URL que estuviera ocasionando el error y tampoco era mi caso. Estoy usando protocolo SSL en mi sitio web (de hecho dejo de funcionar de un día para otro). Recordé existe una consulta donde muestra los posibles errores:

https://api.mercadolibre.com/pictures/IMAGEN-ID/errors?access_token=MI-ACCESS-TOKEN 

y me muestra el siguiente error:

error: Received fatal alert: protocol_version

Tengo entendido esto es un error que ocurre en Java pero estoy usando el SDK de PHP. Sin embargo use la linea "CURL_SSLVERSION_TLSv1_2 => true" dentro del SDK para probar ?  y nada ?

¿De casualidad le ha sucedido esto?

 

Me respondo a mi mismo basado en el soporte de Mercado Libre y por si a otra persona le sucede:

Error con la certificación de mi servidor y el API de Mercado Libre. Solución: Usar un CDN ? Saludos.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this